@charset "UTF-8";
/* CSS Document */
#Canvas {
	 position: absolute;
  top: 35px;
  right: 35px;
  bottom: 35px;
  left: 35px;
}
body {
    background:url('Ryan_1_ex%20(1)%20(2).jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin:0;
    padding:0;
    border:0;
    width:100%;
    min-width:386px;
    min-height:100%;
    height:1px;
    font-size:90%;
}
#Logo {
	width:22%;
	height:auto;
}
#text {
	position:fixed;
	margin-left:30%;
	width:40%;
	bottom:5%;
	
}
#Social {
		position:fixed;

		width:15%;
		height:25px;
		top:5%;
		right:2%;

		
		

}
#insta {
	float: left;
	width:15%;
	height:auto;
	    display: inline-block;
		padding:2%;

}
#fb {
	float: left;
	width:15%;
	height:auto;
	    display: inline-block;
		padding:2%;


}
#twitter {
	float: left;
	width:15%;
	height:auto;
	 display: inline-block;
	padding:2%;



}
#soundcloud {
	float: left;
	width:15%;
	height:auto;
	display: inline-block;
	padding:2%;



}
#youtube {
	float: left;
	width:15%;
	height:auto;
	display: inline-block;
	padding:2%;


}


